@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */

#skipToContent a {z-index:100000;position:absolute;overflow:hidden;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;}
#skipToContent a:focus,
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

.only-desktop-tablet {display:block;}
.only-desktop {display:block;}
.only-tablet {display:none;}
.only-tablet-mobile {display: none;}
.only-mobile {display:none;}

.contain {max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}
#container {flex: 1; max-width: 100%; padding-left: var(--gnb-width);}


/* header */
#header {position:fixed; top: 0; width:100%; background:#fff; z-index:100;}
#header .contain {position:relative; display:flex; align-items:center; justify-content:space-between; max-width: 1840px; height:var(--header-height); z-index:10;}

#gnb {width: var(--gnb-width); margin-bottom: 140px;}
#gnb>ul {display:flex; flex-direction: column; gap: 45px;}
#gnb>ul>li {position:relative;}
#gnb>ul>li>a {position:relative; display:flex; flex-direction: column; height:auto; padding-bottom: 15px; color:#242424; font-size:21px; font-weight:700; letter-spacing:-.01em; line-height:1.3em;}
#gnb>ul>li.active>a {color: #f93549;}
#gnb .submenu {display:none; background:#fff;}
#gnb .submenu>ul {padding:0;}
#gnb .submenu>ul>li>a {display:block; padding:7px 0; color:#9c9c9c; font-size:16px; font-weight: 500; line-height:1.5em;}
#gnb .submenu>ul>li>a:hover {text-decoration:underline; text-underline-offset: 4px; color: #454545;}

.outermost-wrap {display: flex; max-width: 1840px; padding: 0 30px; padding-top: var(--header-height); margin: 40px auto 0;}
.outermost-wrap .menu-wrap {position: fixed; top: calc((var(--header-height) + 40px)); height: fit-content;}

.global {width: fit-content;font-size: 14px; font-weight: 600;}
.lang-current {display: flex; align-items: center; justify-content: center; gap: 5px;  color: #505050; cursor: pointer;}
.global .arrow {margin-left: 5px;}
.global ul {display: none; margin-top: 5px; text-align: right;}
.global ul li:not(:last-child) {margin-bottom: 3px;}
.global ul a {display: flex; align-items: center; justify-content: center; width: 60px; height: 24px; background: #f93549; border-radius: 12px; color: #fff;}

/* for mobile */
.btn-m-menu {display:none; position:relative; width:26px; height:26px;}
.btn-m-menu span {position:absolute; left:0; right:0; top:50%; height:2px; margin-top:-1px; background:#242424;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; left:0; right:0; height:2px; background:#242424;}
.btn-m-menu span:before {top:-9px;}
.btn-m-menu span:after {bottom:-9px;}

.mobile-navigation {display:none; position:fixed; top:0; right:0; width:300px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .home {display:flex; align-items:center; height:80px; padding:0 20px; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul {border-top:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 48px 10px 20px; display:block; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:11px; height:11px; border-right:2px solid #505050; border-bottom:2px solid #505050;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:#f93549}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff;}
.mobile-navigation .nav-menu .submenu {display:none; background:#f8f8f8; color:#454545; font-size:16px; font-weight:400; line-height:1.5em;}
.mobile-navigation .nav-menu .submenu ul li {border-top:1px solid #e5e5e5;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding:12px 20px;}
.mobile-navigation .nav-menu .submenu ul li a:hover {color:#f93549;}
.mobile-navigation .close {position:absolute; top:25px; right:15px; width:26px; height:26px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:3px; background:#242424; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}

/* main */
.main-section .contain {max-width: 1610px;}
.main-cnt .contain {display: flex; gap: 50px; margin-bottom: clamp(1.875rem, 0.9375rem + 2.3438vw, 3.75rem);;}

.main-visual {position:relative; width: 64.5161%; overflow:hidden; border-radius: 30px; box-shadow: 1px 1px 15px rgba(0,0,0,.1)}
.main-visual .items, .main-visual .slick-list, .main-visual .slick-track, .main-visual .slick-slide, .main-visual .slick-slide > div {height: 100%;}
.main-visual .item {display: flex !important; justify-content: space-between; align-items: center; position:relative; overflow:hidden;height: 100%; padding: 45px 45px 65px;}
.main-visual .image {position:relative; flex: 1;}
.main-visual .caption {width: 46.705%;padding-left: 15px;}
.main-visual .caption p {transition:1.2s; transform:translate(50px,0); opacity:0;}
.main-visual .caption .txt1 {font-size:39px; font-weight:700; line-height:1.15em;}
.main-visual .caption .txt2 {margin-top:20px;}
.main-visual .controls {position:absolute; bottom: 40px; right:0; display:flex; align-items:center; padding:0 46px; color:#fff; z-index:40;}
.main-visual .pager .current {display:inline-block; width:.6em;}
.main-visual .progress {position:relative; margin:0 10px; width:150px; height:2px; background:#fff;}
.main-visual .progress-bar {position:absolute; top:0; left:0; height:100%; background:#105089;}
.main-visual .slide-btn {width:26px; height:26px; margin-right:6px; background-color:rgba(0,0,0,.3); background-position:50% 50%; background-repeat:no-repeat; border-radius:100%; border:0; overflow:hidden; transition: .2s;}
.main-visual .slide-btn:hover {background-color: #ee609c;}
.main-visual .slide-prev {background-image:url("../images/main/mv-prev.png");}
.main-visual .slide-next {background-image:url("../images/main/mv-next.png");}
.main-visual .slide-stop {background-image:url("../images/main/mv-stop.png");}
.main-visual .slide-play {display:none; background-image:url("../images/main/mv-play.png");}
.main-visual .active .image {transform:scale(1);}
.main-visual .active .caption p {transform:translate(0,0); opacity:1;}
.main-visual .active .caption .txt1 {transition-delay:.2s;}
.main-visual .active .caption .txt2 {transition-delay:.5s;}

.en-mv.main-visual .caption {width: 56%;}

.main-notice {flex: 1; padding: 40px; overflow:hidden; border-radius: 30px; box-shadow: 1px 1px 15px rgba(0,0,0,.1)}
.main-notice h2 {position: relative;}
.main-notice h2:before {position: absolute; content:'';left: 0; bottom: -17px; width: 100%; height: 3px; background: #f93549;}
.main-notice .flex-tit {display: flex; justify-content: space-between; align-items: center;padding-bottom: 15px; border-bottom: 1px solid #ddd;}
.main-notice a.flex-mid {padding: 23px 0; border-bottom: 1px solid #ddd;}
.main-notice h3 {overflow: hidden; flex: 1; padding-left: 8px; white-space: normal; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-break: keep-all; line-height: 1.66667em;}
.main-notice .date {text-align: center; width: 21.4285%;}
.main-notice .day {font-size: 35px; line-height: 1em;}
.main-notice a:hover * {color: #f93549;}

.main-shortcut {margin-bottom: clamp(1.25rem, 0.625rem + 1.5625vw, 2.5rem);}
.main-shortcut .contain {display: flex; gap: 30px;}
.main-shortcut a {flex: 1; justify-content: space-between; align-items: center; padding: 35px 30px; border-radius: 15px; border: 1px solid #ddd;}
.main-shortcut .arrow {padding-right: 20px; transition: .2s; font-size: 26px;}
.main-shortcut a:hover .arrow {padding-right: 10px;}
.shortcut-txt {display: flex; gap: 16px;}

.main-partners .items {position: relative; margin-bottom: clamp(2.5rem, 0.625rem + 4.6875vw, 6.25rem); text-align: center;}
.main-partners .slick-track {display: flex;}
.main-partners .slick-slide {height: auto; padding: 0 40px;}
.main-partners .slick-dots {display: flex; align-items: center; justify-content: center; gap: 10px;}
.main-partners .slick-dots button {border: 0; width: 30px; height: 3px; background: #ddd; border: 0; overflow: hidden; text-indent: -99999em;}
.main-partners .slick-dots .slick-active button {background: #f93549;}
.main-partners a {position: relative; width: 100%; padding-bottom: 36.8%; overflow: hidden;}
.main-partners a img {position: absolute; width: 100%; height: 100%; max-width: 100%; min-height: 100%; left: 0; top: 50%; transform: translateY(-50%); object-fit: contain;}

/* sub */
.path-wrap {position:relative; z-index:50; margin-bottom: clamp(1.875rem, 0.4688rem + 3.5156vw, 4.6875rem);; color:#808080; font-size:15px; pointer-events: none;}
.path-wrap .wrap {max-width:1200px; margin:0 auto;}
.path-wrap .inner {display:flex;}
.path-wrap .home a {display:flex; align-items: center; gap: 5px;}
.path-wrap .part {position:relative; z-index:50; padding-left: 30px;}
.path-wrap .part:before {position: absolute; content: ''; left: 15px; top:0; margin-left: -3px; width: 6px; height: 100%; background: url('../images/common/path-arrow.png') no-repeat center center; background-size: contain;}
.path-wrap .part ul {display: none;}
.path-wrap .part:last-child {font-weight: 600;}

.sub-title {padding-bottom: clamp(2.1875rem, 0.9375rem + 3.125vw, 4.6875rem);}
.sub-title.hidden {display: none;}
.sub-title h1 {font-size: clamp(1.75rem, 1.5313rem + 0.5469vw, 2.1875rem); color: #242424; letter-spacing: 0; line-height: 1em;}

#contArea {max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding:0;}

.real-cont {padding-bottom:90px;}
.icon img {vertical-align: middle; margin-top: -.02em;}
.txt-center {text-align: center;}
.flex-wrap {display: flex;}
.flex-mid {display: flex; align-items: center;}
.flex-center {display: flex; justify-content: center;}
.flex-column {display: flex; flex-direction: column; gap: 5px;}

.fw400 {font-weight: 400;}
.fw500 {font-weight: 500;}
.fw600 {font-weight: 600;}
.fw700 {font-weight: 700;}

.c1 {color: #242424;}
.c2 {color: #fff;}
.c3 {color: #f93549;}

.bgc1 {background: #f8f8f8;}
.bgc2 {background: #f93549;}

.fz15 {font-size: clamp(0.8125rem, 0.75rem + 0.1563vw, 0.9375rem);}
.fz17 {font-size: clamp(0.9375rem, 0.875rem + 0.1563vw, 1.0625rem);}
.fz18 {font-size: clamp(0.9375rem, 0.8438rem + 0.2344vw, 1.125rem);}
.fz20 {font-size: clamp(1.125rem, 1.0625rem + 0.1563vw, 1.25rem);}
.fz24 {font-size: clamp(1.25rem, 1.125rem + 0.3125vw, 1.5rem);}
.fz26 {font-size: clamp(1.3125rem, 1.1563rem + 0.3906vw, 1.625rem);}
.fz28 {font-size: clamp(1.375rem, 1.1875rem + 0.4688vw, 1.75rem);}

/* footer */
#footer {padding: 60px 0; background:#121212; color: #fafafa;}
#footer .contain {display: flex; justify-content: space-between; gap: 40px; max-width: 1460px;}
.f-cnt {display: flex; gap: 110px;}
.f-info {font-size: clamp(0.8125rem, 0.75rem + 0.1563vw, 0.9375rem);}
.f-info span {display: inline-block;min-width:140px; font-size: clamp(0.875rem, 0.8125rem + 0.1563vw, 1rem);}
.f-info li {display: flex;}

.f-link .flex-wrap {justify-content: flex-end; gap: 18px;}
.copyright {color: #ababab; font-size: 14px;}

.scroll-top {display:flex; justify-content:center; align-items:center; z-index:80; position:fixed; bottom:30px; right:30px; width:70px; height:70px; border-radius: 100%; background-color:#f93549; color:#fff; font-size:14px; font-weight: 500; line-height:1em; text-align:center;}
.scroll-top span:before {display:block; content:""; margin:0 auto 10px; width:0; height:0; border-left:8px solid transparent; border-right:8px solid transparent; border-bottom:7px solid #fff;}